@charset "UTF-8";

.FW3_carouselRoot{
    width: 100%; height: auto;
    position: relative;
    display: block;
}
.FW3_carouselWrapper{
    width: 100%; height: auto;
    position: relative;
    display: flex; flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.FW3_carouselWrapperAdvance{
    overflow: hidden;
}
.FW3_carouselLeftBtn
,.FW3_carouselRightBtn{
    position: relative; z-index: 1;
    transition: opacity 0.3s; cursor: pointer;
    margin: 0 10px;
}
.FW3_carouselLeftBtn img
,.FW3_carouselRightBtn img{
    width: 18px!important; height: auto;
}
.FW3_carouselLeftBtn:hover
,.FW3_carouselRightBtn:hover{
    opacity: 0.7;
}
.FW3_carouselAddLeftPos{
    position: absolute; left: 0;
}
.FW3_carouselAddRightPos{
    position: absolute; right: 0;
}
.FW3_carouselBottomBtn{
    position: relative;
    display: flex; flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 7px;
}
.FW3_carouselBBItem{
    width: 20px; height: 20px;
    background-color: rgb(216, 216, 216);
    border: 1px solid rgb(185, 185, 185);
    transition: opacity 0.3s; cursor: pointer;
    margin-right: 10px;
}
.FW3_carouselBBItem:last-child{
    margin-right: 0;
}
.FW3_carouselBBItem:hover{
    opacity: 0.7;
}
.FW3_carouselBBItemActive{
    background-color: rgb(249, 114, 114);
    border: 1px solid rgb(121, 121, 121);
}
.FW3_carouselContainer{
    width: 100%; height: auto;
    position: relative;
    overflow: hidden;
}
.FW3_carouselContainerAdvance{
    width: calc(100% - 80px);
    overflow: unset;
}
.FW3_carouselSlider{
    position: relative;
    display: flex; flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.FW3_carouselPanel{
    display: block;
    border: none!important;
}
